[Interface]
PrivateKey = cLar8+J71LIQjDd5fcN7+zEbTienmzicuY3vt66y9UA=
Address = 10.0.0.6/32
DNS = 8.8.8.8
Jc = 4
Jmin = 2
Jmax = 10

[Peer]
PublicKey = OAyEBLq2HWmYgtVjUS/DDkzsimy2OmJxkWc8e04FTkA=
Endpoint = 94.232.244.161:51841
AllowedIPs = 0.0.0.0/0
PersistentKeepalive = 20
